.containerResultsRepos {
  display: flex;
  gap: 2rem;
  flex-wrap: wrap;
  justify-content: center;
  flex-direction: row;
  width: 45rem;
}

.repo-container {
  border: 3px solid var(--color-main);
  width: 18rem;
  padding: 1.5rem;
  border-radius: 8px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  gap: 1rem;
  opacity: 0;
  transition: 0.6s ease opacity;
  word-break: break-word;
}

.link-homepage {
  color: var(--color-main);
  font-weight: 900;
}

.repo-main {
  display: flex;
  gap: 0.4rem;
}

.lang-container {
  display: flex;
  gap: 0.2rem;
  list-style: none;
}

.lang-item {
  color: white;
  font-size: 0.6rem;
  margin: auto;
  padding: 0.4rem 0.6rem;
  background-color: rgba(119, 119, 119, 0.472);
  border-radius: 7px;
}

.bottom-repo {
  display: flex;
  flex-direction: row-reverse;
  justify-content: flex-end;
  gap: 1rem;
}

.repo-link {
  display: flex;
  align-items: center;
}

.svg-repo {
  width: 2rem;
  fill: var(--color-main);
}

@media screen and (max-width: 768px) {
  .bottom-repo {
    gap: 1rem;
    flex-direction: column;
  }

  .containerResultsRepos {
    width: 100%;
  }
}
